.blog-search-outer{
	padding: 0 4.8rem;
}
.blog-search {
    position: relative;
}
.blog-search .form-control{
	height: 4rem;
	border: 0 !important;
	border-radius: 0;
	padding: 0 6.6rem 0 1.6rem;
	font-size: 1.4rem;
	line-height: 2.3rem;
	color: #000;
	background: var(--primary-color-300);
}
.blog-search .form-control::placeholder {
  	color: #000;
  	opacity: 1;
}
.blog-search .form-control:-ms-input-placeholder {
  	color: #000;
}
.blog-search .form-control::-ms-input-placeholder {
  	color: #000;
}
.blog-search .btn-search {
	display: block;
	width: auto;
    position: absolute;
    padding: 0;
    outline: none !important;
    border: 0 !important;
    background: transparent;
    right: 1.6rem;
    top: 0.8rem;
    height: 2.4rem;
}
@media(min-width:1200px) and (max-width:1259px){
	.blog-search-outer {
    	padding: 0 3.2rem;
	}
}
@media(min-width:992px) and (max-width:1199px){
	.blog-search-outer {
    	padding: 0;
	}
}
@media(min-width:768px) and (max-width:991px){
	.blog-search-outer {
    	padding: 0;
    	margin-top: 3.2rem;
	}
}
@media(max-width:767px){
	.blog-search-outer {
    	padding: 0;
    	margin-top: 3.2rem;
	}
}